#include "tools.h"
#include "ctype.h"
//#include "csource.h"

/*cSource &operator<< (cSource &dest, const cType &str) {
	dest.writeInternal(str);
	return dest;
}*/

/*cSource &operator>> (cSource &dest, cType &str) {
	dest.readInternal(str);
	return dest;
}*/

